.catalog-cities {
  background-color: rgba(109, 128, 147, 0.06);
  padding: 24px 32px;
  border-radius: 15px;
  margin: 60px 0 0 0; }
  @media (max-width: 1199px) {
    .catalog-cities {
      padding: 12px 16px;
      margin: 40px 0 0; } }
  .catalog-cities__inner {
    display: flex;
    align-items: center;
    gap: 3.2rem; }
    @media (max-width: 1023px) {
      .catalog-cities__inner {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px; } }
    .catalog-cities__inner--image {
      width: 96px;
      height: 50px;
      flex-shrink: 0; }
      @media (max-width: 1023px) {
        .catalog-cities__inner--image {
          width: 66px;
          height: 36px; } }
      .catalog-cities__inner--image img {
        object-fit: contain; }
    .catalog-cities__inner--links .links-main-text {
      color: #585C62;
      font-weight: 600;
      display: inline-block;
      margin-right: 4px; }
    .catalog-cities__inner--links .city-link-item__wrap {
      display: inline-flex;
      flex-wrap: nowrap; }
    .catalog-cities__inner--links .city-link-item a {
      color: #0540D5; }
      @media (min-width: 1200px) {
        .catalog-cities__inner--links .city-link-item a:hover {
          color: #6F7682; } }
    .catalog-cities__inner--links p {
      display: inline-block;
      margin-bottom: 0; }
